Pw Ktp wrote:
> Philipp Kempgen wrote:
>> Pw Ktp schrieb (am 16.8.10 11:11):

>>> how else can i tell rubygems that I have libstdc++ installed!?

>> aptitude install build-essential

> hey thanks - build-essential isnt available for 7.10
> 
> I want to avoid a fresh system as much as possible - and am using this 
> opportunity to understand more about how this all fits together.

Personally I would not bother struggling to make this all fit
together on a system that has been EOL'd 2 years ago even if
that's a noble goal. jm2c
I can understand your reason though.

> 
> does anyone know how libstdc++ fits into all of this and how i can force 
> ruby gems to appreciate that i do in fact have it installed.


Regards,
  Philipp